@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'OSPDIN';
    src: url('../fonts/OSP-DIN-webfont.eot');
    src: url('../fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OSP-DIN-webfont.woff') format('woff'),
         url('../fonts/OSP-DIN-webfont.ttf') format('truetype'),
         url('../fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin:0; padding:0; }

a img, img a { border:none; }

a:hover { color:#222; }

a { text-decoration:none; color:#cc9d1f; }

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#444444;
	font-size:13px;
	
	background:url(../images/bg-main.jpg);
}

.full-width-wrapper.home {
	width:100%;
	height:536px;
	background:url(../images/bg-top.jpg) repeat-x;
	margin:0 0 80px 0;
}

.full-width-wrapper{
	width:100%;
	height:236px;
	background:url(../images/bg-top.jpg) repeat-x;
	margin:0 0 80px 0;
	border-bottom:4px solid #edd26f;
}

.container {
	width:960px;
	margin:0 auto;
}

#header {
	height:228px;
	/*background:url(../images/logo.png) center center no-repeat;*/
	position:relative;
}


/* Slideshow */

#slideshow {
	position: relative;
	width: 949px;
	border-radius: 6px;
	border: 6px solid #fff;
	-webkit-border-radius: 6px solid #fff;
	box-shadow: 0px 0px 6px #ccc;
	webkit-box-shadow: 0px 0px 6px #ccc;
	background:#fff;
	top:-75px;
}

#banner {
	position: relative;
	width: 950px;
	border-radius: 6px;
	border: 6px solid #fff;
	-webkit-border-radius: 6px solid #fff;
	box-shadow: 0px 0px 6px #ccc;
	webkit-box-shadow: 0px 0px 6px #ccc;
	background:#fff;
	top:70px;
	margin:0 0 90px 0;
	height:132px;
}

#banner img {
	border-radius: 6px;
	-webkit-border-radius: 6px solid #fff;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}


.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  right: 90px;
  top: 80px;
  padding: 10px 20px;
  margin: 0;
  max-width: 370px;
  text-align:right;
  line-height:40px;
  text-shadow:0px 1px 1px #2966a0;
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 1;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 54px;
  width: 49px;
  background: transparent url("../js/themes.png") no-repeat left top;
  margin-top: -45px;
}

.callbacks_nav:active {
  opacity: 1.0;
}

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}
  
#banner .shadow {
	height:153px;
	width:100%;
	position:absolute;
	bottom:-95px;;
	right:0;
	background:url(../images/shadow.png) center center no-repeat;
}

#slideshow span.green {
	color:#badb7d;
	font-size:32px;
    font-family: 'OSPDIN';
	font-weight:normal;

}

#slideshow span.white {
	color:#fff;
	font-size:58px;
    font-family: 'OSPDIN';
	font-weight:normal;
}
 
/* Slideshow */

#content h2 {
	color:#666666;
	font-size:24px;
    font-family: 'OSPDIN';
	font-weight:normal;
	text-align:center;
	margin:0 0 25px 0;
}

#content h1 {
	color:#c79001;
	font-size:42px;
    font-family: 'OSPDIN';
	font-weight:normal;
	text-align:center;
	background: bottom center url(../images/header-line.png) no-repeat;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

#content p {
	line-height:18px;
}

#content ul {
	margin:20px 0 20px 18px;
}

#content {
	position:relative;
	padding:0 0 20px 0;
}

#content span#watermark-left {
	display:block;
	width:544px;
	height:205px;
	position:absolute;
	left: -369px;
	top: -79px;
	background:url(../images/watermark-left.png) center center no-repeat;
	z-index:-99;
}

#content span#watermark-right {
	display:block;
	width:600px;
	height:325px;
	position: fixed;
	right: 260px;
	bottom: 80px;
	background:url(../images/watermark-right.png) center center no-repeat;
	z-index:-99;
}

#menu {
	height:203px;
	width:100%;
	margin:40px 0;
	position:absolute;
	top:120px;
	z-index:99;
}

#menu.home {
	height:203px;
	width:100%;
	margin:40px 0;
	top:0;
	position:relative;
}

#menu .item {
	float:left;
	margin-right:20px;
	list-style:none;
}

#menu li.last {
	margin-right:0;
}

#menu .item p {
	text-align:center;
	color:#6c9127;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	padding:20px 0;
 	text-shadow:1px 1px 2px #fff;
}

#menu .item p.active {
	color:#252159;
}

#menu .item img:hover {
	opacity:0.6;
}

#menu .item p:hover {
	color:#666;
}

#footer-wrapper {
	width:100%;
	background: #fdf3e3 ;	
}

#footer {
	position:relative;
	font-size:12px;
	height:125px;
	color:#9a650c;
}

#footer a {
	color:#9a650c;
}

#footer a:hover {
	color:#222;
}

#footer .right {
	position:absolute;
	right:5px;
	top:30px;
	text-align:right;
}

#footer #contact-table {
	position:absolute;
	left:330px;
	top:30px;
	width:270px;
}

#footer #menu-links {
	visibility:hidden;
	position:absolute;
	left:210px;
	top:30px;
	font-family:Georgia, "Times New Roman", Times, serif;	
}

#footer #menu-links li {
	list-style:none;
	margin:0 0 3px 0;
}

#footer #menu-links a {
	font-size:15px;
	

